/*
Responsive 996px grid system ~ Style CSS.
Copyright 2013, Josh Cope
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select,a img{vertical-align:middle;} 
a{text-decoration:none;}
a img{border:none}
img{display:inline-block;max-width:100%;margin:0;vertical-align:top}
.pull-right{float:right;}
.pull-left{float:left;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.circle{
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
}


* {
	margin:0px;
	padding:0px;
}

@import url(http://fonts.googleapis.com/css?family=Roboto);
@font-face {
	font-family: 'segoeui';
	src: url('../fonts/segoeui.eot');
	src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui.woff') format('woff'), url('../fonts/segoeui.ttf') format('truetype'), url('../fonts/segoeui.svg#segoeui') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SegoeUI-Light';
	src: url('../fonts/segoeuil.eot');
	src: url('../fonts/segoeuil.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeuil.woff') format('woff'), url('../fonts/segoeuil.ttf') format('truetype'), url('../fonts/segoeuil.svg#segoeui') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {
		color:#333;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	transition: all 0.25s;
	display:inline-block;
	position:relative;
	z-index:0;
	display:inline-block;
	text-decoration:none;
}

ul.inline-list{
	list-style:none;
}
ul.inline-list li{
	display:inline-block;
	margin-right:10px;
}
blockquote{
	font-size:34px;
	font-family:Georgia;
	font-style:italic;
	color:#828282;
}

p{
	margin:10px 0;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	margin-bottom:10px;
	color:#ff9311;
}
h1{
	font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:24px;
}
h4{
	font-size:20px;
}
h5, h6{
	font-size:16px
}
.fwstyle{
	color:#3498db
}
.fwidtit{
	font-weight:normal;
	font-size:24px;
	margin-bottom:25px;
	text-align:center;
}

ul.list-styles li{
	padding:0px;
	margin:0px;
}

ul.list-styles li a{
	padding:0px;
	margin:0px;
}
/* =============================================================================
   Site Styles
   ========================================================================== */
   body {
  padding-bottom: 20px; 
font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:1.5;
	cursor:default;
	color:#707070;	
	width: 1000px;
	margin: 0px auto;
}

header {
margin:0px;
padding:0px;

	
}

.logo img{ 
float:left;
margin:0px 10px 10px 0px;
padding:0px;
width:90px;
	
}


header .banner{
	width:100%;
	height:260px;
	padding:20px 0px;
	
}

.header_wrapper {
		margin-left: auto;
		margin-right: auto;
		width:996px;

}



.banner_wrapper {
	margin-left: auto;
		margin-right: auto;
		width:996px;

}


.container {
	margin-bottom: 0px;
	background-color:#F5F5F5;
	border: thick;
	box-shadow:6px 6px 6px #666666;

}
   
   
   
   h1, h2, h3, h4, h5 {
	color:#003366;
	margin:5px 0px 5px 0px;
	padding:0px 0px;
   }
   
   p {
	   padding:0px;
   }
   
.logo {
	margin:5px 0px;
	line-height:25px;
}

.logo h1{
	padding-top:20px;
	font-size:25px;

}


.logo p{
	color:#336600;
	font-size:18px;
	
}


.profile p{
padding:0px;
margin:10px 0px 0px 0px;
}

.profile .title{
	float:right;
	width:80%;
	text-align:right;
	padding-top:20px;
		padding-bottom:0px;
}


.profile img{
	width:70px;
	height:40px;
	float:right;

}
   
.footer {
	padding:5px;
	background:#DDE0E1;
	color:#111;
	margin:5px 0px;
	text-align:center;
}


/*

* Animate */
.slideDown{animation-name:slideDown;-webkit-animation-name:slideDown;animation-duration:1s;-webkit-animation-duration:1s;animation-timing-function:ease;-webkit-animation-timing-function:ease;visibility:visible!important}@keyframes slideDown{0%{transform:translateY(-100%)}50%{transform:translateY(8%)}65%{transform:translateY(-4%)}80%{transform:translateY(4%)}95%{transform:translateY(-2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown{0%{-webkit-transform:translateY(-100%)}50%{-webkit-transform:translateY(8%)}65%{-webkit-transform:translateY(-4%)}80%{-webkit-transform:translateY(4%)}95%{-webkit-transform:translateY(-2%)}100%{-webkit-transform:translateY(0%)}}.slideUp{animation-name:slideUp;-webkit-animation-name:slideUp;animation-duration:1s;-webkit-animation-duration:1s;animation-timing-function:ease;-webkit-animation-timing-function:ease;visibility:visible!important}@keyframes slideUp{0%{transform:translateY(100%)}50%{transform:translateY(-8%)}65%{transform:translateY(4%)}80%{transform:translateY(-4%)}95%{transform:translateY(2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(100%)}50%{-webkit-transform:translateY(-8%)}65%{-webkit-transform:translateY(4%)}80%{-webkit-transform:translateY(-4%)}95%{-webkit-transform:translateY(2%)}100%{-webkit-transform:translateY(0%)}}.slideLeft{animation-name:slideLeft;-webkit-animation-name:slideLeft;animation-duration:1s;-webkit-animation-duration:1s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;visibility:visible!important}@keyframes slideLeft{0%{transform:translateX(150%)}50%{transform:translateX(-8%)}65%{transform:translateX(4%)}80%{transform:translateX(-4%)}95%{transform:translateX(2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft{0%{-webkit-transform:translateX(150%)}50%{-webkit-transform:translateX(-8%)}65%{-webkit-transform:translateX(4%)}80%{-webkit-transform:translateX(-4%)}95%{-webkit-transform:translateX(2%)}100%{-webkit-transform:translateX(0%)}}.slideRight{animation-name:slideRight;-webkit-animation-name:slideRight;animation-duration:1s;-webkit-animation-duration:1s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;visibility:visible!important}@keyframes slideRight{0%{transform:translateX(-150%)}50%{transform:translateX(8%)}65%{transform:translateX(-4%)}80%{transform:translateX(4%)}95%{transform:translateX(-2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight{0%{-webkit-transform:translateX(-150%)}50%{-webkit-transform:translateX(8%)}65%{-webkit-transform:translateX(-4%)}80%{-webkit-transform:translateX(4%)}95%{-webkit-transform:translateX(-2%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp{animation-name:slideExpandUp;-webkit-animation-name:slideExpandUp;animation-duration:1.6s;-webkit-animation-duration:1.6s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease -out;visibility:visible!important}@keyframes slideExpandUp{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(-8%) scaleX(0.5)}40%{transform:translateY(2%) scaleX(0.5)}50%{transform:translateY(0%) scaleX(1.1)}60%{transform:translateY(0%) scaleX(0.9)}70%{transform:translateY(0%) scaleX(1.05)}80%{transform:translateY(0%) scaleX(0.95)}90%{transform:translateY(0%) scaleX(1.02)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}40%{-webkit-transform:translateY(2%) scaleX(0.5)}50%{-webkit-transform:translateY(0%) scaleX(1.1)}60%{-webkit-transform:translateY(0%) scaleX(0.9)}70%{-webkit-transform:translateY(0%) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleX(0.95)}90%{-webkit-transform:translateY(0%) scaleX(1.02)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp{animation-name:expandUp;-webkit-animation-name:expandUp;animation-duration:.7s;-webkit-animation-duration:.7s;animation-timing-function:ease;-webkit-animation-timing-function:ease;visibility:visible!important}@keyframes expandUp{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{transform:translateY(-7%) scaleY(1.12)}75%{transform:translateY(3%)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{-webkit-transform:translateY(-7%) scaleY(1.12)}75%{-webkit-transform:translateY(3%)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn{animation-name:fadeIn;-webkit-animation-name:fadeIn;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;visibility:visible!important}@keyframes fadeIn{0%{transform:scale(0);opacity:0}60%{transform:scale(1.1)}80%{transform:scale(0.9);opacity:1}100%{transform:scale(1);opacity:1}}@-webkit-keyframes fadeIn{0%{-webkit-transform:scale(0);opacity:0}60%{-webkit-transform:scale(1.1)}80%{-webkit-transform:scale(0.9);opacity:1}100%{-webkit-transform:scale(1);opacity:1}}.expandOpen{animation-name:expandOpen;-webkit-animation-name:expandOpen;animation-duration:1.2s;-webkit-animation-duration:1.2s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;visibility:visible!important}@keyframes expandOpen{0%{transform:scale(1.8)}50%{transform:scale(0.95)}80%{transform:scale(1.05)}90%{transform:scale(0.98)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen{0%{-webkit-transform:scale(1.8)}50%{-webkit-transform:scale(0.95)}80%{-webkit-transform:scale(1.05)}90%{-webkit-transform:scale(0.98)}100%{-webkit-transform:scale(1)}}.bigEntrance{animation-name:bigEntrance;-webkit-animation-name:bigEntrance;animation-duration:1.6s;-webkit-animation-duration:1.6s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;visibility:visible!important}@keyframes bigEntrance{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);opacity:.2}30%{transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);opacity:1}45%{transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%);opacity:1}60%{transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);opacity:1}75%{transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%);opacity:1}90%{transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%);opacity:1}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%);opacity:1}}@-webkit-keyframes bigEntrance{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);opacity:.2}30%{-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);opacity:1}45%{-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%);opacity:1}60%{-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);opacity:1}75%{-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%);opacity:1}90%{-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%);opacity:1}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%);opacity:1}}.hatch{animation-name:hatch;-webkit-animation-name:hatch;animation-duration:2s;-webkit-animation-duration:2s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible!important}@keyframes hatch{0%{transform:rotate(0deg) scaleY(0.6)}20%{transform:rotate(-2deg) scaleY(1.05)}35%{transform:rotate(2deg) scaleY(1)}50%{transform:rotate(-2deg)}65%{transform:rotate(1deg)}80%{transform:rotate(-1deg)}100%{transform:rotate(0deg)}}@-webkit-keyframes hatch{0%{-webkit-transform:rotate(0deg) scaleY(0.6)}20%{-webkit-transform:rotate(-2deg) scaleY(1.05)}35%{-webkit-transform:rotate(2deg) scaleY(1)}50%{-webkit-transform:rotate(-2deg)}65%{-webkit-transform:rotate(1deg)}80%{-webkit-transform:rotate(-1deg)}100%{-webkit-transform:rotate(0deg)}}.bounce{animation-name:bounce;-webkit-animation-name:bounce;animation-duration:1.6s;-webkit-animation-duration:1.6s;animation-timing-function:ease;-webkit-animation-timing-function:ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%}@keyframes bounce{0%{transform:translateY(0%) scaleY(0.6)}60%{transform:translateY(-100%) scaleY(1.1)}70%{transform:translateY(0%) scaleY(0.95) scaleX(1.05)}80%{transform:translateY(0%) scaleY(1.05) scaleX(1)}90%{transform:translateY(0%) scaleY(0.95) scaleX(1)}100%{transform:translateY(0%) scaleY(1) scaleX(1)}}@-webkit-keyframes bounce{0%{-webkit-transform:translateY(0%) scaleY(0.6)}60%{-webkit-transform:translateY(-100%) scaleY(1.1)}70%{-webkit-transform:translateY(0%) scaleY(0.95) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleY(1.05) scaleX(1)}90%{-webkit-transform:translateY(0%) scaleY(0.95) scaleX(1)}100%{-webkit-transform:translateY(0%) scaleY(1) scaleX(1)}}.pulse{animation-name:pulse;-webkit-animation-name:pulse;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite}@keyframes pulse{0%{transform:scale(0.9);opacity:.7}50%{transform:scale(1);opacity:1}100%{transform:scale(0.9);opacity:.7}}@-webkit-keyframes pulse{0%{-webkit-transform:scale(0.95);opacity:.7}50%{-webkit-transform:scale(1);opacity:1}100%{-webkit-transform:scale(0.95);opacity:.7}}.floating{animation-name:floating;-webkit-animation-name:floating;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite}@keyframes floating{0%{transform:translateY(0%)}50%{transform:translateY(8%)}100%{transform:translateY(0%)}}@-webkit-keyframes floating{0%{-webkit-transform:translateY(0%)}50%{-webkit-transform:translateY(8%)}100%{-webkit-transform:translateY(0%)}}.tossing{animation-name:tossing;-webkit-animation-name:tossing;animation-duration:2.5s;-webkit-animation-duration:2.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite}@keyframes tossing{0%{transform:rotate(-4deg)}50%{transform:rotate(4deg)}100%{transform:rotate(-4deg)}}@-webkit-keyframes tossing{0%{-webkit-transform:rotate(-4deg)}50%{-webkit-transform:rotate(4deg)}100%{-webkit-transform:rotate(-4deg)}}.pullUp{animation-name:pullUp;-webkit-animation-name:pullUp;animation-duration:1.1s;-webkit-animation-duration:1.1s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%}@keyframes pullUp{0%{transform:scaleY(0.1)}40%{transform:scaleY(1.02)}60%{transform:scaleY(0.98)}80%{transform:scaleY(1.01)}100%{transform:scaleY(0.98)}80%{transform:scaleY(1.01)}100%{transform:scaleY(1)}}@-webkit-keyframes pullUp{0%{-webkit-transform:scaleY(0.1)}40%{-webkit-transform:scaleY(1.02)}60%{-webkit-transform:scaleY(0.98)}80%{-webkit-transform:scaleY(1.01)}100%{-webkit-transform:scaleY(0.98)}80%{-webkit-transform:scaleY(1.01)}100%{-webkit-transform:scaleY(1)}}.pullDown{animation-name:pullDown;-webkit-animation-name:pullDown;animation-duration:1.1s;-webkit-animation-duration:1.1s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;transform-origin:50% 0;-ms-transform-origin:50% 0;-webkit-transform-origin:50% 0}@keyframes pullDown{0%{transform:scaleY(0.1)}40%{transform:scaleY(1.02)}60%{transform:scaleY(0.98)}80%{transform:scaleY(1.01)}100%{transform:scaleY(0.98)}80%{transform:scaleY(1.01)}100%{transform:scaleY(1)}}@-webkit-keyframes pullDown{0%{-webkit-transform:scaleY(0.1)}40%{-webkit-transform:scaleY(1.02)}60%{-webkit-transform:scaleY(0.98)}80%{-webkit-transform:scaleY(1.01)}100%{-webkit-transform:scaleY(0.98)}80%{-webkit-transform:scaleY(1.01)}100%{-webkit-transform:scaleY(1)}}.stretchLeft{animation-name:stretchLeft;-webkit-animation-name:stretchLeft;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;transform-origin:100% 0;-ms-transform-origin:100% 0;-webkit-transform-origin:100% 0}@keyframes stretchLeft{0%{transform:scaleX(0.3)}40%{transform:scaleX(1.02)}60%{transform:scaleX(0.98)}80%{transform:scaleX(1.01)}100%{transform:scaleX(0.98)}80%{transform:scaleX(1.01)}100%{transform:scaleX(1)}}@-webkit-keyframes stretchLeft{0%{-webkit-transform:scaleX(0.3)}40%{-webkit-transform:scaleX(1.02)}60%{-webkit-transform:scaleX(0.98)}80%{-webkit-transform:scaleX(1.01)}100%{-webkit-transform:scaleX(0.98)}80%{-webkit-transform:scaleX(1.01)}100%{-webkit-transform:scaleX(1)}}.stretchRight{animation-name:stretchRight;-webkit-animation-name:stretchRight;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-timing-function:ease-out;-webkit-animation-timing-function:ease-out;transform-origin:0 0;-ms-transform-origin:0 0;-webkit-transform-origin:0 0}@keyframes stretchRight{0%{transform:scaleX(0.3)}40%{transform:scaleX(1.02)}60%{transform:scaleX(0.98)}80%{transform:scaleX(1.01)}100%{transform:scaleX(0.98)}80%{transform:scaleX(1.01)}100%{transform:scaleX(1)}}@-webkit-keyframes stretchRight{0%{-webkit-transform:scaleX(0.3)}40%{-webkit-transform:scaleX(1.02)}60%{-webkit-transform:scaleX(0.98)}80%{-webkit-transform:scaleX(1.01)}100%{-webkit-transform:scaleX(0.98)}80%{-webkit-transform:scaleX(1.01)}100%{-webkit-transform:scaleX(1)}}

/* =============================================================================
  Slider */
  
  
  
/* -------------------------------------------------------------------------------------------------
5.0 SLIDER
----------------------------------------------------------------------------------------------------*/

#slider{
	width:1147px;
	margin:0 auto 25px;
}
.mainslide{
	width:756px;
	float:left;
	display:inline-block;
}
.smallslide{
	width:391px;
	float:left;
	display:inline-block
}
.slider{margin-bottom:25px;}
.slider img{width:100%;}

.flexslider, .mainslide{
	position:relative;
}
.flexslider a{color:#fff;}
/* Mainstyle */
.flexslider{
	position:relative;
	overflow:hidden;
}
.flexslider img{width:100%;}
.flexslider .slides li{
	position:relative;
	overflow:hidden;
}
.flexslider .capcontain{
	z-index:0;
	background:rgba(0, 0, 0, 0.1);
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	color:#fff;
	
}
.flexslider .capcontain .slidedate{
	position:absolute;
	font-size:22px;
	top:5%;
	right:5%;
	visibility:hidden;
	z-index:100;
}
.flexslider .capcontain .slidetitle h2{
	font-size:20px;
	color:#fff;
	background:rgba(0, 0, 0, 0.5);
	padding:5px;
	margin-top:10px;
	line-height:25px;
	
}
.flexslider .capcontain .slidetitle{
	position:absolute;
	top:13%;
	right:5%;
	visibility:hidden;
	z-index:100;
}
.flexslider .capcontain .slidetitle .slidecat{
	background:rgba(50, 146, 210,.65);
	color:#fff;
	display:inline-block;
	padding:5px 10px;
}
.flexslider .capcontain .slidetitle .slidecom{
	background:rgba(0, 0, 0, 0.65);
	color:#fff;
	display:inline-block;
	padding:5px 10px;
}

.flexslider .capcontain:before{
	z-index:-1;
	content:"";
	background:rgba(0,0,0,.5);
	position:absolute;
	bottom:0;
	left:0;
	width:0;
	opacity:0;
	visibility:hidden;
	height:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.flexslider .capcontain:after{
	z-index:-1;
	content:"";
	background:rgba(0,0,0,.5);
	position:absolute;
	bottom:0;
	right:0;
	width:0;
	opacity:0;
	visibility:hidden;
	height:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.flexslider:hover .capcontain:before, .flexslider:hover .capcontain:after{
	width:50%;
	opacity:1;
	visibility:visible;
}
/* Direction */
.slides{list-style:none;}
.flexslider .flex-direction-nav{
	list-style:none;
}
.flexslider .flex-direction-nav a{
	opacity:100!important;
	position:absolute;
	top:45%;
	-webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	transition: all 0.45s;
	z-index:10000;
}

.flex-direction-nav i{
	display: block;
	font-size: 27px;
	color: #fff;
	width: 25px;
	height: 25px;
	padding: 16px;
	text-align: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-border-radius: 50%;
	border: 1px solid #fff;
	vertical-align: top;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
@-moz-document url-prefix() {
	.flex-direction-nav i{
		padding:16px 16px 18px;
	}
}

.flexslider:hover .flex-direction-nav i{
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
}
.flexslider:hover .flex-direction-nav a:hover i{
	transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
}
.flex-direction-nav i:hover{
	border: 1px solid #3498db;
	color: #3498db;
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
}

.flex-direction-nav .flex-next{
	right:-70px;
	display:block;
}
.flex-direction-nav .flex-prev{
	left:-70px;
	display:block;
}
.flexslider:hover .flex-direction-nav .flex-prev{left:30px;}
.flexslider:hover .flex-direction-nav .flex-next{right:30px;}

/* SMALL Sideslide */
.sideslide .capcontain .slidetitle{
	bottom:30px!important;
	top:inherit;
}
.sideslide .capcontain .slidetitle h2{
	font-size:24px;
}
.sideslide .capcontain .slidedate{
	top:inherit;
	bottom:70px;
	font-size:16px;
}
.sideslide .flex-direction-nav a{
	top:-55px;
	z-index:100
}
.sideslide:hover .flex-direction-nav a{
	top:15px;
}
.sideslide .flex-direction-nav i{
	font-size:20px;
	padding:10px!important;
	width:20px;
	height:20px
}
.sideslide .flex-direction-nav a.flex-prev{right:65px;left:inherit;}
.sideslide .flex-direction-nav a.flex-next{right:15px;}
.sideslide:hover .flex-direction-nav .flex-prev{right:65px;left:inherit;}
.sideslide:hover .flex-direction-nav .flex-next{right:15px}

/* REVIEW SLIDE */
.reviewtitle{
	position:absolute;
	top:10px;
	left:0;
	padding:5px 30px;
	background:rgba(50, 146, 210,.85);
	z-index:10000;
	font-size:30px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
}
.flex-direction-nav{list-style:none;}
.reviewslide .flex-direction-nav a{
	position:absolute;
	bottom:10px;
	-webkit-transition: all 0.20s;
	-moz-transition: all 0.20s;
	transition: all 0.20s;
}
.reviewslide .flex-direction-nav a i{
	border:none;
	font-size:28px;
}

.reviewslide .flex-direction-nav a:hover{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform:scale(1.3);
	-ms-transform: scale(1.3);
	transform:scale(1.3);
	-webkit-backface-visibility: hidden;
}

.reviewslide .flex-direction-nav a i:hover{
	transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	color:#fff;
}
.reviewslide .flex-direction-nav .flex-prev{
	left:inherit;
	right:50px;
}
.reviewslide .flex-direction-nav .flex-next{
	left:inherit;
	right:5px;
}
.reviewslide{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
}
.reviewslide .slidedate{
	background: rgba(0,0,0,.7);
	padding: 10px;
	bottom: 51px;
	width: auto!important;
	display: inline-block;
	position: absolute;
	right: 0;
}
.reviewslide .slidedate:after{
	content:"";
	display:block;
	clear:both;
}

.slides li{position:relative;}
.reviewslide img{
	width:100%;
	-webkit-transition: all 0.20s;
	-moz-transition: all 0.20s;
	transition: all 0.20s;
}
.reviewslide:hover .slides li img{
	opacity:.7
}
.reviewslide .capcontain{
	position:absolute;
	color:#fff;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.reviewslide .capcontain .slidetitle{
	position:absolute;
	bottom:70px;
	right:10px;
}
.reviewslide .capcontain .slidetitle h2{
	font:28px 'Droid Sans', sans-serif;
	display:inline-block;
	background:rgba(0,0,0,.5);
	overflow:hidden;
	padding:5px 10px;
	margin:0;
}
.reviewslide .capcontain .slidedate{text-align:right;}
.reviewslide:hover .thumcont{visibility:visible;opacity:1}

/* FEATURED SLIDER */
.featuredslides{
	width:100%;
	position:relative;
	overflow:hidden;
}
.featuredslides ul.slides{
	padding:0!important;
	margin-left:0!important;
	position:relative;
	overflow:hidden;
	overflow:hidden;
}
.featuredslides ul.slides img{width:100%;}
.featuredslides .slides li{
	padding-left:0!important;
	margin-left:0!important;
}
.featuredslides .capcontain{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:#fff;
}
.featuredslides .capcontain h2{
	font-size:20px;
	display:inline-block;color:#fff;padding:5px 10px;background:rgba(0,0,0,.4);
}
.featuredslides .slidedate{
	font-size:14px;
	display:inline-block;color:#fff;padding:3px 10px;background:rgba(0,0,0,.4);
	margin-bottom:10px;
}
.featuredslides .capcontain h2 a{ color:#fff}
.featuredslides .capcontain .slidetitle{position:absolute;left:10px;top:10px;}

.featuredslides .flex-direction-nav{
	position:relative;
	width:100%;
	margin:20px 0 0 0!important;
	text-align:center;
	z-index:0;
}
.featuredslides .flex-direction-nav:before{
	content:'';
	width:100%;
	height:3px;
	background:#424242;
	position:absolute;
	top:40%;
	left:0;
	z-index:-1;
}
.featuredslides .flex-direction-nav li{
	display:inline-block;
	margin:0;
	padding:0 10px;
	background:#FCFCFC;
}
.featuredslides .flex-direction-nav a{
	position:relative!important;
	display:inline-block;
	left:inherit;
	right:inherit;
	width:auto;
	height:auto;
}
.featuredslides .flex-direction-nav a i{
	font-size:25px;
	border:none;
	display:inline-block;
	color:#424242;
	padding:0;
}
.featuredslides .flex-direction-nav a i:hover{
	transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
}


/* Newsticker
OoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOo */
.newsticker{
	padding:0;
	margin:0 0 25px;
	position:relative;
	z-index:0;
}
.newsticker ul.slides{
	padding-left:0px;
}

.newsticker h2{
	padding:8px 0 0;
	margin:0;
}
.newsticker h2{
	font-family: 'Droid Sans', sans-serif;
	font-size:16px!important;
}
.newsticker .flex-direction-nav{
	position:absolute;
	top:8px;
	left:0;
}
.newsticker .flex-direction-nav li{
	display:inline-block;

}
.newsticker .flex-direction-nav a{
	top:0;
	display:inline-block;
}
.newsticker .flex-direction-nav a, .newsticker .flex-direction-nav a i{
	font-size:20px;
	color:#353535;
	border:none;
	padding:3px;
}
.newsticker .flex-direction-nav a.flex-prev{
	left:inherit;
	right:inherit
}
.newsticker .flex-direction-nav a.flex-next{
	left:inherit;
	right:inherit
}
.newsticker .flex-direction-nav a.flex-prev:hover i, .newsticker .flex-direction-nav a.flex-next:hover i{
	transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg);
	
}





/* DATE */
#Date{
	font-size:16px;
	padding-top:10px;
}


/*
   
  .slider { margin:0px 0px 0px 0px; padding:0px; background:url(../images/slider_shade.png) no-repeat center 248px; border:4px solid #fff; 		border-radius: 1px;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		box-shadow:  0 1px 3px 0 #b5b5b5;
		-moz-box-shadow: 0 1px 3px 0 #b5b5b5;
		-webkit-box-shadow:  0 1px 3px 0 #b5b5b5; }

.coin-slider { overflow:hidden; position:relative; z-index:2;}
.coin-slider a{ text-decoration:none; outline:none; border:none;}

.cs-buttons { font-size:0px; padding:10px; float:left;}
.cs-buttons a { margin-left:5px; width:13px; height:13px; float:left; background:#B0D8FF; color:#fff; text-indent:-1000px; border-radius:50%; }
.cs-buttons a.cs-active { background:#fafafa; no-repeat left top; color:#fff;border-radius:50%;}

.cs-title { width:676px; padding:16px; background:url(../images/overlay.png) repeat left top; color:#fff; font-size:28px; line-height:1em;}
.cs-title small { padding:4px 16px 0 0; display:block; float:right; font-size:12px; line-height:1.2em;}

.cs-prev, 
.cs-next { background-color:#36b8c5; color:#fff; padding:0px 10px;}
 
   
   */
   
.prl-form-row + .prl-form-row{ margin-top:10px; }
	.prl-form-help-inline { margin-left:10px; font-size:12px; color: #888 }
	body.rtl .prl-form-help-inline { margin-left:0; margin-right:10px;}
	label { display:inline-block; margin-bottom:7px; font-weight:bold; cursor:pointer}
	input[type="checkbox"] + label, input[type="radio"] + label { font-weight:normal; margin-bottom:5px; line-height:1; vertical-align:middle}
	fieldset{border: 0; margin: 0; padding: 0;}
	legend{border:0;padding:0;}
	button,input,select,textarea{
		font-family:inherit;font-size:100%; margin:0; -moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; box-sizing: border-box;
	}
	button,input{line-height:normal;}
	button,select{text-transform:none;}
	button,html input[type="button"],
	input[type="reset"],
	input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
	button[disabled],html input[disabled]{cursor:default;}
	input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0; display: inline;}
	
	button::-moz-focus-inner,
	input::-moz-focus-inner{border:0;padding:0;}
	input[type="text"],	input[type="password"],	input[type="email"],textarea,select {
		background-color:#f9f9f9; border: 1px solid #ddd; font-size:12px; padding: 7px 10px; outline: none;
		-moz-border-radius: 2px;-webkit-border-radius: 2px;	border-radius: 2px; 
		color: #333; margin: 0; width: 100%; display: block; margin-bottom: 20px; 
		box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	}
	input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
	border-top-color: #111;
	border-right-color: #111;
	border-bottom-color: #111;
	border-left-color: #111;
	}
	textarea{ overflow:auto; vertical-align:top; min-height: 80px; }
	.placeholder { color: #999!important; }
	
	
	.widget_login .login-username,
	.widget_login .login-password { position:relative;}
	.widget_login .login-username:after,
	.widget_login .login-password:after {font-family:"FontAwesome"; position:absolute; right:10px; top:0px; line-height:30px; height:30px; color: #999;}
	.widget_login .login-username input,
	.widget_login .login-password input { padding-right:25px;}
	.widget_login .login-username:after { content: "\f007"}
	.widget_login .login-password:after { content: "\f023"}
	
	body.rtl .widget_login .login-username:after,
	body.rtl .widget_login .login-password:after { right:auto; left:10px;}
	body.rtl .widget_login .login-username input,
	body.rtl .widget_login .login-password input { padding-right:10px; padding-left:25px;}
	
	.w-box {
		display:block; background-color:#fff; -moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 2px 0px rgba(0,0,0,0.1);
	}
	.w-box.prl-panel:nth-child(n+2) { margin-top:20px; }
	.w-box.w-box-padd,
	.w-box .w-box-inner { padding:20px;}
	
	.widget {background-color:#fafafa; 		border-radius: 1px;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		box-shadow:  0 1px 3px 0 #b5b5b5;
		-moz-box-shadow: 0 1px 3px 0 #b5b5b5;
		-webkit-box-shadow:  0 1px 3px 0 #b5b5b5;}
	#footer .widget { color:#ddd; background-color:#222; }

	.widget + .widget { margin-top:20px; }
	
	.widget h3.widget-title, h3.widget-title {
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0;
	margin:0 0 15px 0;
	line-height:1;
	border-bottom:3px solid #52bea6;
	}
	.widget h3.widget-title span, h3.widget-title span {
	border-bottom:3px solid #52bea6;
	margin-bottom:-3px;
	display:inline-block;
	padding-bottom:10px;
}
	
	#footer .widget h3.widget-title { color: #fff; border-color: #444;}
	#footer .widget h3.widget-title a { color: #fff; }
	.widget a { color: #333; }
	.widget a:hover { color: #888; } 
	.widget ul { margin:0; padding:0; list-style:none;  }
	.widget ul li:nth-child(n+2) { margin-top:5px; }
	

/* article styles  */

article.prl-article .prl-article-title { font-size:20px; line-height:28px; } /* like h4 */
	article.prl-article .prl-article-title a { color: #333; }
	article.prl-article .prl-article-title a:hover { color: #888; }
	article.prl-article .article-inner p { margin-bottom:0; }
	article.prl-article .prl-article-meta { font-size:12px; color: #999;}
	article.prl-article .prl-article-meta span { margin-right:10px;}
	article.prl-article .prl-article-meta span i { margin-right:3px;}
	article.prl-article .prl-article-bottom {background-color:#f9f9f9;border-top:1px solid #e3e3e3;	padding:15px 20px;} 
	article.prl-article .prl-article-bottom .prl-button { padding:6px 10px; text-transform:none; margin-bottom:0;  }
	article.prl-article .prl-article-bottom .prl-button.floatleft {margin-right:5px;}
	
	.prl-button.light.infscr-button { 
		padding:12px 0; border-radius: 0; -moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 2px 0px rgba(0,0,0,0.1); border:none;
	}
	#infscr-loading { background-color:#333; color: #f0bf4a; font-size:12px; font-weight:bold; text-align: center; padding:12px 0px; border-radius: 2px;}

.widget.recents-widget a.prl-thumbnail { margin-right:15px;  }
	body.rtl .widget.recents-widget a.prl-thumbnail { margin-right:0; margin-left:15px;  }
	.widget.recents-widget a.recent-title{ font-weight:bold; margin-bottom:3px; display:block; line-height:20px }
	.widget.recents-widget .prl-list-line li:nth-child(n+2) { margin-top:20px; padding-top:20px; }

/* =============================================================================
   news ticker */
   
   
  /* news&events */

.news_content h3{
	background:#394343;
	color:#fff;
	padding:3px 15px;
	font-size:18px;
	width:150px;
	height:35px;
	border-radius:10px;
	font-family:'robotolight', arial;
}

.news_content a{
	color:#111;
	font-size:12px;
	text-decoration:none;
	height:auto;

}

.news_content {
	font-size:18px;
	height:auto;
background:#fafafa;
	
}

.news_content ul {
list-style:url(../images/list-check.png);
	
}

.news_content ul li{

padding:20px 5px;
line-height:auto;
margin:2px 0px;
height:auto;


	
}

.alternate{

padding:20px 3px;
line-height:auto;
margin:2px 0px;
height:auto;
background:#DDE0E1;

	
}

.green{
border-bottom:thin solid #999;
padding:20px 3px;
line-height:auto;
margin:2px 0px;
height:auto;
background:#dcdbdb;

	
}


.news_content .date {
	text-align:center;
	width:80px;
	float:left;
	height:72px;
	vertical-align:middle;
	margin:auto;
		
	
}

.news_content .date h2{
	font-size:18px;
	text-align:center;	
	color: #45c2cc;
	font-weight:normal;
	line-height:100%;

}

.news_content .date .day{
	font-size:18px;
	color:#0066CC;
		font-weight:normal;

}

.daily_news {
	float:right;
	font-size:14px; 
	width: 190px;
	color:#111;
	padding:5px;
}

.daily_news p{
	margin-bottom:0px;

}

.more {
	background: #0066CC;
	padding: 0px 5px;
	margin-right: 0px;
	float: right;
	margin-top: 0px;
	margin-bottom:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	height:20px;
}

.more a{
	color:#fff;
	text-decoration:none;
}



/* NAVIGATION  */
.nav  {

	background:url(../images/nav-shadow-960.png) no-repeat center bottom 0px 90px;
}

/* Breaking News */
.breaking-news{
	background: #FFF;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	box-shadow: 0 1px 3px 0 #B5B5B5;
	-moz-box-shadow: 0 1px 3px 0 #b5b5b5;
	-webkit-box-shadow: 0 1px 3px 0 #B5B5B5;
	width:1045px;
	height:32px;
	margin:-5px auto 25px;
	overflow:hidden;
	position:relative;
}
	.breaking-news span{
		background:#FF0000;
		display:block;
		float:left;
		padding:6px 10px 3px;
		color:#FFF;
		font-family: BebasNeueRegular,arial,Georgia, serif;
		font-size:14pt;
	}
	.breaking-news ul{float:left;}
	.breaking-news ul li{display:block}
	.breaking-news ul a{padding:8px;display:block;white-space:nowrap;}

   


/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}


h
/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {}


/* =============================================================================
   Font-Face
   ========================================================================== */
/* This is the proper syntax for an @font-face file

/* @font-face {
font-family: 'FontName';
src: url('../fonts/FontName.eot');
src: url('../fonts/FontName.eot?iefix') format('embedded-opentype'),
url('../fonts/FontName.woff') format('woff'),
url('../fonts/FontName.ttf') format('truetype'),
url('../fonts/FontName.svg#FontName') format('svg');
font-weight: normal;
font-style: normal; }
*/

.widget_login .login-username,
	.widget_login .login-password { position:relative;}
	.widget_login .login-username:after,
	.widget_login .login-password:after {	font-family: 'icomoon'; position:absolute; right:10px; top:0px; line-height:30px; height:30px; color: #999;}
	.widget_login .login-username input,
	.widget_login .login-password input { padding-right:25px;}
	.widget_login .login-username:after { content: "\e06f"}
	.widget_login .login-password:after { content: "\e087";}
	
		
	
	button {
		
		display:inline-block; padding: 8px 15px; margin-bottom:5px; background-color: #016ac1;color:#fff !important;
		font-size:12px;line-height:normal; text-transform:uppercase; font-weight:bold;	
		text-decoration: none; border:0; border-radius:2px; position: relative;
		-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
	}
	

button, 
	input[type=submit],
	input[type=button],
	.prl-button{
	display:inline-block;
	margin-bottom:0px;
	background-color: #00CCFF;
	color:#fff !important;
	font-size:10px;
	line-height:normal;
	font-weight:bold;
	text-decoration: none;
	border:0;
	border-radius:2px;
	position: relative;
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	}
	button:hover, input[type=submit]:hover,input[type=button]:hover,.prl-button:hover,button:active,
	input[type=submit]:active,input[type=button]:active,.prl-button:active{opacity: 0.8;filter:alpha(opacity=80); text-decoration:none}
	
	/* Button sizes */
	button.large, input[type=submit].large,input[type=button].large,.prl-button.large{padding:10px 15px; font-size:14px;}
	button.small, input[type=submit].small,input[type=button].small,.prl-button.small{padding:4px 10px; font-size:11px;}
	button.fullwidth, input[type=submit].fullwidth,input[type=button].fullwidth, .prl-button.fullwidth{ display:block; width: 100%; padding-left:0; padding-right:0; text-align:center; }
	
	/* Button colors */
	button.skyblue, input[type=submit].skyblue,input[type=button].skyblue, .prl-button.skyblue{ background-color:#26a2b6;}
	button.blue, input[type=submit].blue,input[type=button].blue, .prl-button.blue{background-color:#008fd5;}
	button.green, input[type=submit].green,input[type=button].green, .prl-button.green{
	background-color: #52bea6;
}
	button.yellow, input[type=submit].yellow,input[type=button].yellow, .prl-button.yellow{background-color:#f0bf4a;}
	button.orange, input[type=submit].orange,input[type=button].orange, .prl-button.orange{background-color:#f39c12;}
	button.red, input[type=submit].red,input[type=button].red, .prl-button.red{ background-color:#ff7474;}
	button.magenta, input[type=submit].magenta,input[type=button].magenta, .prl-button.magenta{background-color:#b9298f;}
	button.black, input[type=submit].black,input[type=button].black, .prl-button.black{background-color:#111;}
	button.light, input[type=submit].light,input[type=button].light, .prl-button.light{ background-color:#fff; border:1px solid #eee; color: #888!important}
.bullet_style {
	color:#FF9900; font-size:18px;
}


/* Ticker Styling */
.ticker-wrapper.has-js {
	padding: 0px 0px;
	height: 32px;
	display: block;
	background-color: #fafafa;
	font-size: 0.75em;
	margin-bottom:15px;
	background-color: #fafafa;
		border-radius: 1px;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		box-shadow:  0 1px 3px 0 #b5b5b5;
		-moz-box-shadow: 0 1px 3px 0 #b5b5b5;
		-webkit-box-shadow:  0 1px 3px 0 #b5b5b5;
}
.ticker {
	width: 890px;
	height: 32px;
	display: block;
	position: relative;
	overflow: hidden;

}
.ticker-title {
	padding: 5px 10px; 
	color: #fff;
	font-weight: bold;
	background-color: #ea4748;
	text-transform: uppercase;
	font-size:15px;
}
.ticker-content {
	margin: 0px 10px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: ;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #fafafa;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #003366;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 0px 5px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}


.tabs{
    width: 100%;
    overflow: hidden;
    float: left;
}

.tabs li{
    background: #fff;
    float: left;
    border-top: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    overflow: hidden;
    position: relative;
    padding: 0;
    line-height: 32px;
}

.tabs li:first-child{
    border-left: 1px solid #ececec;
}

.tabs li a{    
    color: #8f8f8f;    
    padding: 0px 16px;
    text-shadow: 0 1px 0 #ffffff;
}

.tabs li.active{
    border-bottom: 3px #fff;
    background: #fff;
}

.tabs li.active a{
    line-height: 31px;
}

.tab-content-wrap{
    border: 1px solid #ececec;    
    margin-top: -1px;
    overflow: hidden;
    width: 100%;
    float: left;
}

.tab-content{
    padding: 15px;
    background: #fff;
}

.tabs li a:hover, .tabs li.active a{
    color: #d74142;
}



/*orange styles */


a{
	color:#f39c12;
}
.mainclr, .totalrating{background:#f39c12!important;}
.thumcont:after, .posthumb:after, .flexslider .capcontain .slidetitle .slidecat, .loopBigIsi{
	background:rgba(243, 156, 18,.8);
}
.fwstyle{
	color:#27b35e
}
.textdev div{
	background:#f39c12;
}
.textdev h3, .textdev h1, .textdev h2, .textdev h4{
	border-right:2px solid #f39c12;
	border-left:2px solid #f39c12;
}
.parentcontainer{
	border-top:7px solid #f39c12;
}
.hdrbtn ul li a:before{
	background:#f39c12;
}
.mainmenu{
	border-bottom:3px solid #f39c12;
}
/* Animate Material */
.mainmenu > li > a:after, .hdrbtn:after, .mainmenu li a.active,.mainmenu ul a:before{
	background: #f39c12;
}
.mainmenu ul li:hover > a{color:#f39c12}
.flex-direction-nav i:hover{
	border: 1px solid #f39c12;
	color: #f39c12;
}
.postloop header:hover a{
	color:#f39c12;
}

.postloop header:hover .postdate{
	background:#f39c12
}
.pagination li a:hover, .pagination li a.active{
	background:#f39c12;
}
.post h2.title-entry a:hover, .post .inline-list a:hover{
	color:#f39c12;
}

.post h2.title-entry:active a{
	background:#f39c12;
}
.copyright ul li a:before{
	background:#f39c12;
}

.recposts:hover h2 a{
	color:#f39c12
}

.rating{color:#f39c12}

.gridpost h2 a:before{
	background:#f39c12;
}
.gridpost h2 a:hover{
	color:#f39c12
}
.posmeta i, .posmeta a:hover{
	color:#f39c12;
}
.gridpost.ajaxloop a:hover small{
	color:#f39c12
}
input[type="text"], input[type="email"], input[type="password"], textarea{
	outline-color:#f39c12;
}
.content-tags a{
	background:#f39c12;	
}
.content-tags a:before{
	background:#f39c12;
}
.overall{
	background:#f39c12;
}


.box-block {
    background: #fff;
    padding: 10px 28px;
    border-bottom: 2px solid #E7E8EC;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-size: 13px;
		min-height:150px;
		border-top: 5px solid #639;


}
.box-icon {
    text-align: center;
    font-size:56px;
	margin-top:-55px;
		z-index:9999;
		position:absolute;
		margin-left:48px;
		padding:5px 15px;
		background:rgba(255, 255, 255, 0.8);
		border-radius:50%;
		line-height:auto;
		height:75px;
}

.box-icon i{
	text-shadow:0px 2px 1px #111;
}
.s1 {color:#faa409; border-top: 5px solid #faa409;}
.s2 {color:#82a2ec; border-top: 5px solid #82a2ec;}
.s3 {color:#9cd05f; border-top: 5px solid #9cd05f;}
.s4 {color:#ff7471; border-top: 5px solid #ff7471;}
.box-name {
    text-align: center;
    color:#383d48;
    font-size: 18px;
    padding-top: 7px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-top:30px;
		font-family: 'Oswald', sans-serif;
}
.box-desc {
    text-align: center;
    font-weight: 300;
    padding-top: 12px;
    color:#80828a;
    line-height: 1.6;
}
.box-3 {
    width:24.84%;
    float:left;
    border-right: 2px solid #F1F3F6;


}
.box-3:first-child {
    border-left:none;
} 
.box-3:last-child {
    border-right:none;
} 
.sb1:hover {background:#faa409;}
.sb2:hover {background:#82a2ec; }
.sb3:hover {background:#9cd05f;}
.sb4:hover {background:#ff7471;}


.box-block:hover .box-name {color:#fff;}
.box-block:hover .box-desc {color:#fff;}
.core-bg {
    background: #5f81d0;
    color:#fff;
    padding-bottom: 75px;
}
